Subject: bug#27424: 24.5; [PATCH] commands `apropos-local-variable', `apropos-local-value'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Jul 2017 17:11:43 +0300

> Date: Sat, 22 Jul 2017 06:59:05 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Could you please add corresponding changes for the
> > documentation: the Emacs manual and NEWS?  I will then install all of
> > that.
> 
> You will need to guide me for the latter

Sure, just tell what guidance you need.

In general, NEWS entries for new commands just need to name the
commands, and optionally say a sentence about what they do.  The idea
is that the details will be picked up from the doc strings.

> and I don't think
> I want to get involved with the former (texinfo).  For the
> former, if you guide me I can propose text/wording, in case
> that helps.

Providing text is good enough, thanks.